<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
    <feature name="READING_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">20</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">400</param>
            <param name="AmbientLuxThreshold">800</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">2000</param>
            <param name="AmbientLuxThreshold">5000</param>

            <param name="XccLut">0,1.0,0,0,0,0,0.955,0,0,0,0,0.83</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.955,0,0,0,0,0.85</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.955,0,0,0,0,0.87</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.965,0,0,0,0,0.89</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.97,0,0,0,0,0.91</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.98,0,0,0,0,0.93</param>
            <param name="XccLut">0,1.0,0,0,0,0,0.99,0,0,0,0,0.98</param>
            <param name="XccLut">0,1.0,0,0,0,0,1.00,0,0,0,0,1.00</param>
        </mode>
    </feature>
</ReadingConfig>
